@import 'variables';

html {
  background-color: @background;
}

body {
  margin: 10%;
  padding: @base-padding;
  background-color: white;
}

header {
  display: relative;
  text-align: center;
  font-family: 'Arial';
  color: @text-color;
}

img {
  display: absolute;
  border-radius: 50%;
  margin-top: -150px/2;
  .image-size();
}

hr {
  border: 2px solid @gray-border-color;
  width: 94%;
}

article {
  margin-left: 5%;
  margin-right: 5%;
  font-family: @font-family;
  color: @text-color;
}

article p {
  display: inline-block;
  margin-right: 0px;
  font-weight: normal;
}

h1.selfintro {
  color: @primary-color;
}

.education table {
  display: flex;
}

.education table th {
  display: inline-block;
  text-align: left;
  margin-bottom: 15px;
}

.education table th.content {
  margin-left: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  width: 1000px;
  background-color: @background;
  font-weight: normal;
}

.education table th.content span {
  display: inline-block;
  padding-bottom: 8px;
  font-weight: bold;
}

.education label {
  float: left;
}
